--ABS-70823 / ABS-75536

------CONTRACTPRODUCTBILLING-----
UPDATE CONTRACTPRODUCTBILLING
SET CHARGEWASHESPACK = 1
WHERE (CHARGEWASHESPACK = 0 OR  CHARGEWASHESPACK IS NULL);
COMMIT;

ALTER TABLE CONTRACTPRODUCTBILLING MODIFY CHARGEWASHESPACK NUMBER DEFAULT 1 NOT NULL ;

ALTER TABLE CONTRACTPRODUCTBILLING DROP CONSTRAINT CHARGEWASHESPACK_VALID1_1;

ALTER TABLE CONTRACTPRODUCTBILLING ADD CONSTRAINT CHARGEWASHESPACK_VALID1_1 CHECK(CHARGEWASHESPACK IN(1,2,3));

COMMENT ON COLUMN CONTRACTPRODUCTBILLING.CHARGEWASHESPACK IS '1 = Pack (default)
2 = Content
3 = Both
(BM4)';